{
  "deno.enable": true,
  "deno.lint": true,
  "deno.unstable": false,
  "javascript.preferences.quoteStyle": "single",
  "typescript.preferences.quoteStyle": "single",
  "search.exclude": {
    "**/node_modules": true,
    "**/dist": true
  },
  "typescript.validate.enable": false,
  "javascript.validate.enable": false,
  "files.associations": {
    "*.ts": "typescript"
  },
  "editor.defaultFormatter": "denoland.vscode-deno",
  "[typescript]": {
    "editor.defaultFormatter": "denoland.vscode-deno"
  }
}
